Bug 187955 - Wireless broken w/ 2.6.16-1.2069_FC4 Netgear MA401 RevD
Wireless broken w/ 2.6.16-1.2069_FC4 Netgear MA401 RevD
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-04 17:00 EDT by Oisin C. Feeley
Modified: 2015-01-04 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-24 17:45:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oisin C. Feeley 2006-04-04 17:00:12 EDT
Description of problem:
The newest maintenance kernel for FC4 stops wireless from working.


Version-Release number of selected component (if applicable):
2.6.16-1.2069_FC4 i686

How reproducible:
Completely

Steps to Reproduce:
1.select 2.6.16-1.2069 from Grub menu
2.after system boots insert wireless card
3.
  
Actual results:
/etc/sysconfig/network-scripts/ifup-eth eats up about 60%-80% of CPU and stays
in a "R" state according to top.  Attempting to reconfigure the card with
system-config-network result in fresh copies of ifup-eth being spawned. 
Attempting to deactivate the card does nothing.

Attempting to use s-c-n to reactivate the card spews a whole load of errors
along the lines of "cannot change name of wlan0 to devXXXXX: File exists" where
XXXXX is a number that changes each time.
If using system-config-network then 



Expected results:
Insertion of wireless card results in card being automatically brought up and
associating with AP

Additional info:
Last kernel working was 2.6.13-1.1526_FC4 i686

All other software on the system is /identical/ but for reference these are the
versions of possibly interacting components
initscripts-8.11.1-1
system-config-network-1.3.26-1
Comment 1 Dave Jones 2006-09-16 22:53:44 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 2 Dave Jones 2006-10-16 17:57:32 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Dave Jones 2006-11-24 17:45:55 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.